/*
Theme Name:     Whitelight Commerce
Theme URI:      http: //woothemes.com/
Description:    Child theme which optimises Whitelight for WooCommerce compatibility 
Author:         WooThemes
Author URI:     http: //woothemes.com
Template:       whitelight
Version:        1.0.8
*/

@import url("../whitelight/style.css");

#homesocial {
  float: left;
  width: 750px;
}

#homeword {
  background-color: #DDDDDD;
  border-radius: 8px 8px 8px 8px;
  color: #BBBBBB;
  display: none;
  float: left;
  height: 70px;
  padding: 10px 10px 5px;
  width: 200px;
}

#wordword {
  color: #000000;
  font-size: 14px;
}

#homefb {
  background-color: #F8F8F8;
  border-radius: 8px 8px 8px 8px;
  float: left;
  height: 70px;
  margin-left: 20px;
  padding-bottom: 5px;
  padding-top: 10px;
  text-align: center;
  width: 500px;
}

#hometwitter {
  background-color: #F8F8F8;
  border-radius: 8px 8px 8px 8px;
  float: right;
  height: 70px;
  margin-left: 20px;
  padding-bottom: 5px;
  padding-top: 10px;
  text-align: center;
  width: 200px;
}

#twitword {
  display: none;
  float: left;
  font-size: 14px;
  margin-left: 55px;
}

#fbword {
  display: none;
  float: left;
  font-size: 14px;
  margin-left: 55px;
}

#fb {
  float: left;
}

#tw {
  float: left;
}

#in {
  float: left;
}

#sk {
  float: left;
}

#ma {
  float: left;
}